<p align="center">
	<img alt="Gatsby" src="https://www.gatsbyjs.org/monogram.svg" width="120" />
</p>

<h1 align="center">
	[Dracula theme](https://draculatheme.com/) syntax highlighting for [Gatsby](https://gatsbyjs.org)
</h1>

![Dracula](https://draculatheme.com/assets/img/dracula.gif)

A dark theme for `gatsby-remark-prismjs` plugin with pre-configured line numbers and line highlights.

## Installation

1. Assumed you have already installed and configured [gatsby-remark-prismjs](https://www.gatsbyjs.org/packages/gatsby-remark-prismjs/).
2. `npm install gatsby-prism-highlight`
3. Import `gatsby-prism-highlight` in `gatsby-browser.js`.

## Screenshots

![HTML](./screenshots/html.png)
![Sass](./screenshots/scss.png)
![JSX](./screenshots/jsx.png)
